<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" guiView="POST" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']" currentTableFeature="evl3" currentNode="//@result/@feature/@features[tag='pg1']/@feature/@features[tag='surf1']" showEquationSections="true" showEquationView="true" showOverrideContribution="true">
  <subModels geomSelectionDimension="3" geomSequenceName="geom1" sdim="3" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']">
    <meshes meshSequenceName="mesh1"/>
  </subModels>
  <subModels xsi:type="com.comsol.guimph-v1:GuiWorkPlaneModel" geomSelectionDimension="2" geomSequenceName="wp1" sdim="2" workPlaneName="wp1" containingSequenceName="geom1" containingSubModel="//@subModels[geomSequenceName='geom1']"/>
</com.comsol.guimph-v1:GuiModel>
